<!doctype html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"
  />
  <title>Ham</title>
</head>
<body>
<div class="top-background">
  <div class="header">
    <div class="container">
      <div class="top">
        <a href="#" class="logo-block">
          <div class="logo">
          </div>
          <div class="logo-text">the
            <span class="logo-ham brand-color">Ham
                            </span>
          </div>
        </a>
        <div class="top-menu">
          <a href="#" class="top-menu-item active">home</a>
          <a href="#" class="top-menu-item">about</a>
          <a href="#" class="top-menu-item">skills</a>
          <a href="#" class="top-menu-item">service</a>
          <a href="#" class="top-menu-item">work</a>
          <a href="#" class="top-menu-item">testimonial</a>
          <a href="#" class="top-menu-item">blog</a>
          <a href="#" class="top-menu-item">team</a>
          <a href="#" class="top-menu-item">contact</a>
          <a href="#" class="top-menu-item">
            <i class="fas fa-search">
            </i>
          </a>
        </div>
      </div>
    </div>
  </div>
  <div class="banner-text-block">
    <p class="ham-theme">THE HAM IS
      <span class="ham-brand-color">WORDPRESS THEME</span>
    </p>
    <p class="ham-slogan">WE ARE CREATIVE</p>
    <p class="ham-mission-statement">Just Buy And Enjoy These Awesome Features</p>
  </div>
  <div class="cta">
    <a href="#" class="green-butt butts">EXPLORE NOW</a>
    <a href="#" class="blue-butt butts">PURCHASE NOW</a>
  </div>
</div>
<div class="features">
  <div class="feature-item">
    <img class="feature-item-image" src="images/pointer.png" alt="image not found">
    <p class="feature-item-text">DIFFERENT THEME OPTIONS</p>
  </div>
  <div class="feature-item">
    <img class="feature-item-image" src="images/diamond.png" alt="image not found">
    <p class="feature-item-text">FULLY CUSTOMIZABLE</p>
  </div>
  <div class="feature-item">
    <img class="feature-item-image" src="images/lamp.png" alt="image not found">
    <p class="feature-item-text">UNLIMITED SUPPORT</p>
  </div>
  <div class="feature-item">
    <img class="feature-item-image" src="images/devices.png" alt="image not found">
    <p class="feature-item-text">RESPONSIVE ALL DEVICE</p>
  </div>
</div>
<div class="container">
  <h2 class="section-title">Our Services</h2>
  <ul class="services">
    <li class="service-tab active">Web Design</li>
    <li class="service-tab">Graphic Design</li>
    <li class="service-tab">Online Support</li>
    <li class="service-tab">App Design</li>
    <li class="service-tab">Online Marketing</li>
    <li class="service-tab">SEO Service</li>
  </ul>

  <div class="service-content active">
    <div>
      <img src="images/service_web_design.png" alt="web design image">
    </div>
    <div class="service-text">Web design encompasses many different skills and disciplines in the production and
      maintenance of websites. The different areas of web design include web graphic design; interface design;
      authoring, including standardised code and proprietary software; user experience design; and search engine
      optimization. Often many individuals will work in teams covering different aspects of the design process,
      although some designers will cover them all.[1] The term web design is normally used to describe the design
      process relating to the front-end (client side) design of a website including writing markup. Web design
      partially overlaps web engineering in the broader scope of web development. Web designers are expected to
      have an awareness of usability and if their role involves creating markup then they are also expected to be
      up to date with web accessibility guidelines.
    </div>
  </div>
  <div class="service-content">
    <div>
      <img src="images/service_graphic_design.jpg" alt="image for graphic design">
    </div>
    <div class="service-text">Graphic design is the process of visual communication and problem-solving through the
      use of typography, photography, and illustration. The field is considered a subset of visual communication
      and communication design, but sometimes the term "graphic design" is used synonymously. Graphic designers
      create and combine symbols, images and text to form visual representations of ideas and messages. They use
      typography, visual arts, and page layout techniques to create visual compositions. Common uses of graphic
      design include corporate design (logos and branding), editorial design (magazines, newspapers and books),
      wayfinding or environmental design, advertising, web design, communication design, product packaging, and
      signage.
    </div>
  </div>
  <div class="service-content">
    <div>
      <img src="images/service_online_support.jpg" alt="image of online support">
    </div>
    <div class="service-text">Online support is a range of customer services to assist customers in making cost
      effective and correct use of a product. It includes assistance in planning, installation, training,
      troubleshooting, maintenance, upgrading, and disposal of a product.
      Regarding technology products such as mobile phones, televisions, computers, software products or other
      electronic or mechanical goods, it is termed technical support.
      Customer support is considered as one of the main data channels for customer satisfaction research and a way
      to increase customer retention.
    </div>
  </div>
  <div class="service-content">
    <div>
      <img src="images/service_app_design.jpg" alt="image for application design">
    </div>
    <div class="service-text">Designing application for desktop and laptop computers poses special challenges:
      facilitating intricate tasks and workflows, enabling users to comprehend and manage complex data, and
      accommodating a rich variety of user roles, needs, and processes. Effective design and implementation of
      applications can have profound, positive implications on productivity, efficiency, accuracy, and
      satisfaction in a huge range of environments: creative studios, healthcare, home entertainment and
      productivity, manufacturing, call centers, supply-chain management, and many more.
    </div>
  </div>
  <div class="service-content">
    <div>
      <img src="images/service_online_marketing.jpg" alt="image for online marketing">
    </div>
    <div class="service-text">Online marketing is the marketing of products or services using digital technologies,
      mainly on the Internet, but also including mobile phones, display advertising, and any other digital medium.
      Online marketing's development since the 1990s and 2000s has changed the way brands and businesses use
      technology for marketing. As digital platforms are increasingly incorporated into marketing plans and
      everyday life, and as people use digital devices instead of visiting physical shops, digital marketing
      campaigns are becoming more prevalent and efficient.
      Online marketing methods such as search engine optimization (SEO), search engine marketing (SEM), content
      marketing, influencer marketing, content automation, campaign marketing, data-driven marketing, e-commerce
      marketing, social media marketing, social media optimization, e-mail direct marketing etc.
    </div>
  </div>
  <div class="service-content">
    <div>
      <img src="images/service_seo_services.jpg" alt="image for SEO services">
    </div>
    <div class="service-text">Search engine optimization (SEO) is the process of increasing the quality and quantity
      of website traffic, increasing visibility of a website or a web page to users of a web search engine.
      SEO refers to the improvement of unpaid results (known as "natural" or "organic" results), and excludes the
      purchase of paid placement.
      SEO may target different kinds of search, including image search, video search, academic search,news search,
      and industry-specific vertical search engines.
      Optimizing a website may involve editing its content, adding content, modifying HTML, and associated coding
      to both increase its relevance to specific keywords and to remove barriers to the indexing activities of
      search engines.[citation needed] Promoting a site to increase the number of backlinks, or inbound links, is
      another SEO tactic.
    </div>
  </div>
</div>
<div class="purchase">
  <p class="green-text">EVERYTHING IS READY. JUST BUY AND INSTALL NOW
  </p>
  <p class="brief">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for
    you
  </p>
  <a class="buy butts">PURCHASE NOW</a>
</div>
<div class="amazing">
  <div class="container">
    <h2 class="section-title">Our Amazing Work</h2>
    <div class="work">
      <div class="work-category active">All</div>
      <div class="work-category" data-cat="graphic-design">Graphic Design</div>
      <div class="work-category" data-cat="web-design">Web Design</div>
      <div class="work-category" data-cat="landing-page">Landing Pages</div>
      <div class="work-category" data-cat="wordpress">Wordpress</div>
    </div>
    <div class="work-examples-block">
      <div id="curtain" class="white-curtain">
        <button class="work-button related">
          <img src="images/work_related_btn.png" alt="image of chain">
        </button>
        <button class="work-button magnifier">
          <img class="magnifier-icon" src="images/work_magnifier_btn.png" alt="image of magnifying glass">
        </button>
        <h4 class="white-curtain-header">
          CREATIVE DESIGN
        </h4>
        <p id="catText" class="white-curtain-category"></p>
      </div>
      <div class="example-item graphic-design">
        <img class="example-item-img" src="images/graphic-design9.jpg" alt="image not found">
      </div>
      <div class="example-item web-design">
        <img class="example-item-img" src="images/web-design1.jpg" alt="image not found">
      </div>
      <div class="example-item landing-page">
        <img class="example-item-img" src="images/landing-page4.jpg" alt="image not found">
      </div>
      <div class="example-item wordpress">
        <img class="example-item-img" src="images/wordpress7.jpg" alt="image not found">
      </div>
      <div class="example-item graphic-design">
        <img class="example-item-img" src="images/graphic-design10.jpg" alt="image not found">
      </div>
      <div class="example-item web-design">
        <img class="example-item-img" src="images/web-design3.jpg" alt="image not found">
      </div>
      <div class="example-item landing-page">
        <img class="example-item-img" src="images/landing-page5.jpg" alt="image not found">
      </div>
      <div class="example-item graphic-design">
        <img class="example-item-img" src="images/graphic-design11.jpg" alt="image not found">
      </div>
      <div class="example-item web-design">
        <img class="example-item-img" src="images/web-design4.jpg" alt="image not found">
      </div>
      <div class="example-item landing-page">
        <img class="example-item-img" src="images/landing-page6.jpg" alt="image not found">
      </div>
      <div class="example-item wordpress">
        <img class="example-item-img" src="images/wordpress8.jpg" alt="image not found">
      </div>
      <div class="example-item graphic-design">
        <img class="example-item-img" src="images/graphic-design12.jpg" alt="image not found">
      </div>
      <div class="example-item hidden web-design">
        <img class="example-item-img" src="images/web-design5.jpg" alt="image not found">
      </div>
      <div class="example-item hidden landing-page">
        <img class="example-item-img" src="images/landing-page7.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress4.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design1.jpg" alt="image not found">
      </div>
      <div class="example-item hidden web-design">
        <img class="example-item-img" src="images/web-design4.jpg" alt="image not found">
      </div>
      <div class="example-item hidden landing-page">
        <img class="example-item-img" src="images/landing-page1.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress3.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design2.jpg" alt="image not found">
      </div>
      <div class="example-item hidden web-design">
        <img class="example-item-img" src="images/web-design6.jpg" alt="image not found">
      </div>
      <div class="example-item hidden landing-page">
        <img class="example-item-img" src="images/landing-page2.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress2.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design3.jpg" alt="image not found">
      </div>
      <div class="example-item hidden web-design">
        <img class="example-item-img" src="images/web-design7.jpg" alt="image not found">
      </div>
      <div class="example-item hidden landing-page">
        <img class="example-item-img" src="images/landing-page3.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress1.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design4.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress5.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design5.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress6.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design6.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress9.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design7.jpg" alt="image not found">
      </div>
      <div class="example-item hidden wordpress">
        <img class="example-item-img" src="images/wordpress10.jpg" alt="image not found">
      </div>
      <div class="example-item hidden graphic-design">
        <img class="example-item-img" src="images/graphic-design8.jpg" alt="image not found">
      </div>
    </div>
    <button id="loadMoreButt" class="butts load-work">
      <span class="plus-sign">+</span>&nbsp;
      &nbsp; LOAD MORE
    </button>
  </div>
</div>
<div class="container">
  <h2 class="section-title">Breaking News</h2>
  <div class="posts-block">
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post1.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <img src="images/post2.png" alt="image not found">

      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author">By </span>
          <span class="author-name">Admin</span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter">2</span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post3.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post4.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post5.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post6.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post7.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
    <a href="#" class="post-item">
      <div class="post-item-img">
        <img src="images/post8.png" alt="image not found">
      </div>
      <div class="post-item-summary">
        <p class="post-item-title">Amazing Image Post
        </p>
        <p class="post-font">
          <span class="author ">By </span>
          <span class="author-name">Admin </span>
          &nbsp;&#8739;&nbsp;
          <span class="comments-counter"> 2 </span>
          <span> comments</span>
        </p>
      </div>
      <div class="post-item-date-container">
        <div class="post-item-block">
          <span class="post-day">12</span>
          <span class="post-month">Feb</span>
        </div>
      </div>
    </a>
  </div>
</div>
<div class="reviews-section">
  <div class="container">
    <div class="review-block">
      <h2 class="section-title black-theme-title">What People Say about theHam
      </h2>
      <div class="reviews-container">
        <div class="persons-review-block active">
          <img src="images/quotes.png" alt="quotes image not found" class="quotes">
          <div class="phrase">If you go back a few hundred years, what we take for granted today would seem
            like
            magic-being able to talk to people over long distances, to transmit images, flying, accessing
            vast
            amounts of data like an oracle. These are all things that would have been considered magic a few
            hundred years ago.
          </div>
          <div class="reviewer-credentials">
            <p class="reviewer-name">Musk
            </p>
            <p class="reviewer-position">Spaceship Designer
            </p>
          </div>
          <img class="large-avatar" src="images/reviewer_musk.jpg" alt="large avatar image">
        </div>
        <div class="persons-review-block">
          <img src="images/quotes.png" alt="quotes image not found" class="quotes">
          <div class="phrase">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias consequuntur
            distinctio earum fugiat libero modi necessitatibus officia optio sequi sint. Ad aperiam
            doloribus ex, fuga inventore ipsam ipsum libero magnam mollitia nemo odio officiis suscipit
            tenetur unde vel! Harum, reiciendis veniam? Doloribus eum nisi quaerat? Fugiat magni officia
            porro velit.
          </div>
          <div class="reviewer-credentials">
            <p class="reviewer-name">Grysha
            </p>
            <p class="reviewer-position">Madmen Designer
            </p>
          </div>
          <img class="large-avatar" src="images/reviewer_grysha.jpeg" alt="large avatar image">
        </div>
        <div class="persons-review-block">
          <img src="images/quotes.png" alt="quotes image not found" class="quotes">
          <div class="phrase">theHam is a part of the whole called by us universe, a part limited in time and
            space. It experiences itself, its thoughts and feeling as something separated from the rest, a
            kind
            of optical delusion of its consciousness. This delusion is a kind of prison for us, restricting
            us
            to our personal desires and to affection for a few persons nearest to us. Our task must be to
            free
            ourselves from this prison by widening our circle of compassion to embrace all living creatures
            and
            the whole of nature in its beauty.
          </div>
          <div class="reviewer-credentials">
            <p class="reviewer-name">Alfred
            </p>
            <p class="reviewer-position">Science Designer
            </p>
          </div>
          <img class="large-avatar" src="images/reviewer_alfred.jpeg" alt="large avatar image">
        </div>
        <div class="persons-review-block">
          <img src="images/quotes.png" alt="quotes image not found" class="quotes">
          <div class="phrase">Getting a tattoo design you love should be easy. With Custom Tattoo Design, you work with
            professional tattoo designers from all over the world. They will work with you on your tattoo design until
            it is perfect. You can take as much time as you need to ensure you get a great tattoo design.
          </div>
          <div class="reviewer-credentials">
            <p class="reviewer-name">Valera
            </p>
            <p class="reviewer-position">Tattoo Designer
            </p>
          </div>
          <img class="large-avatar" src="images/reviewer_valera.jpeg" alt="large avatar image">
        </div>
      </div>
      <div class="carousel">
        <button class="carousel-butt">&lsaquo;</button>
        <div class="small-avatars-container">
          <img class="small-avatar active" data-num="0" src="images/reviewer_musk.jpg"
               alt="small avatar image">
          <img class="small-avatar" data-num="1" src="images/reviewer_grysha.jpeg" alt="small avatar image">
          <img class="small-avatar" data-num="2" src="images/reviewer_alfred.jpeg" alt="small avatar image">
          <img class="small-avatar" data-num="3" src="images/reviewer_valera.jpeg" alt="small avatar image">
        </div>
        <button class="carousel-butt">&rsaquo;</button>
      </div>
    </div>
  </div>
</div>
<div class="container">
  <h2 class="section-title">Gallery of the Best Images
  </h2>
  <div class="gallery-container">
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_01.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_02.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--middle">
      <img src="images/img_gallery_03.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_04.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_05.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_06.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_07.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_08.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--large">
      <img src="images/img_gallery_09.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--middle">
      <img src="images/img_gallery_10.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_11.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_12.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_13.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_14.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_15.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_16.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_17.png" alt="gallery image not found"></div>
    <div class="grid-item grid-item--small">
      <img src="images/img_gallery_18.png" alt="gallery image not found"></div>
  </div>
  <button class="butts load-gallery">
    <span class="plus-sign">+</span>&nbsp;
    &nbsp; LOAD MORE
  </button>
</div>
<footer class="page-footer">
  <p class="footer-content">&copy; Copyright 2015 <span class="brand-color"> theHam </span> | All Rights Reserved</p>
</footer>
<script src="https://unpkg.com/masonry-layout@4/dist/masonry.pkgd.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="script/script.js"></script>
</body>
</html>